RubyGems Navigation menu

apprise 0.9.10

Apprise gives an overview of the dependencies of a Rails application.

Gemfile
          gem 'apprise', '~> 0.9.10'
  
  
  
  
  
  
  

install
          gem install apprise
  
  
  
  
  
  
  

Total downloads 4,405

For this version 2,311

Required Ruby Version: None

Links:

Versions:

  1. 0.9.10 - November 1, 2009 (7 KB)
  2. 0.9.9 - October 31, 2009 (7 KB)